<!DOCTYPE html>

<html>
    <head>
        <title>
            CHERRYBOMB PH
        </title>
        <link rel="stylesheet" href="assets/css/style.css">
            <div class="logo">
                <a href="index.html"><img src="assets/img/logo.png" alt="logo" ></a>
                <div class="Signup_In">
                    <ul>
                        <li><a href = "cart.html" class="signin"><span>Cart</span></a></li> 
                    </ul>
                </div>
            </div>        

        <body>
            <table cellspacing="10" cellpadding="5" width="100%" height="110">
                <tr>
                    <td valign="bottom" align ="right" width="200">
                        <marquee><img src="assets/img/7.jpg" width="320" height="300">
                            <img src="assets/img/itzy.jpg" width="320" height="300">
                            <img src="assets/img/svt.jpg" width="320" height="300">
                            <img src="assets/img/rv.png" width="320" height="300">
                            <img src="assets/img/btsmakeup.jpg" width="320" height="300">
                            <img src="assets/img/twice.jpg" width="320" height="300">
                            <img src="assets/img/exorn.jpeg" width="330" height="300">
                            <img src="assets/img/nct127.jpg" width="320" height="300">
                         </marquee>
                    </td>
                </tr>
            </table>

            <div class = "header">
                <div class = "nav">
                    <button><a href ="index.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Home</a></button>
                    <button><a href ="order.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Products</a></button>                        
                </div>
            </div>

            <div class = "container">
                <div class="bt21">
                    <img src= "assets/img/album.jpg" >
                    <div class= "overlay">
                        <button><a href ="../order.html" class= "content">ALBUMS</a></button>
                    </div>
                </div>
                    
                <div class="lightsticks">
                    <img src= "assets/img/lightsticks.jpg">
                    <div class= "overlay1">
                        <button><a href ="../order.html" class= "content1">KPOP LIGHTSTICKS</a></button>
                    </div>
                </div>
                    
                <div class="svt">
                    <img src= "assets/img/makeup.jpeg">
                    <div class= "overlay2">
                        <button><a href ="../order.html" class= "content2">MAKEUP</a></button>
                    </div>
                </div>
            </div>
        </body>    
    </head>
</html>